function onBegin()
	disableRetry()
	disableMovement()
	say("ACP2_A_03")
	teleportTo( 13567, -6700)
	enableMovement()
	enableRetry()
end



function onEnd(level, wasSkipped)
	if wasSkipped then
	    teleportTo( 13567, -6700)
		enableMovement()
		enableRetry()
	end
end

